libarchive

tripwire.com

Security holes found in widely-used file compression library, leaving other products dangerously exposed

Researchers have called for users to patch and upgrade their vulnerable software as soon as possible, after three severe vulnerabilities were found in libarchive, a widely-used open source compression library.

Read more in my article on the Tripwire State of Security blog.


0 sec read